@charset "UTF-8";
.lay_search, .lay_sns .inner .con_sns, .lay_enjoy .slide_area .con_slide .inner .box_slide, .lay_enjoy .con_fac, .lay_pack .con_pack, .lay_pack .con_dohan, .con_bn, .con_seaf .box_seaf {
  max-width: 1100px;
  margin: auto;
}

.lay_search:after, .lay_search .con_search .form_area form:after, .lay_sns .inner .con_sns:after, .lay_enjoy .slide_area .con_slide .inner .box_slide:after, .lay_enjoy .con_fac:after, .lay_pack .con_pack .box_recom a:after, .con_bn:after {
  content: "";
  display: table;
  clear: both;
}

/* ===================================================================
CSS information

 file name  :homepage.css
 author     :Ability Consultant
style info  :トップページ
=================================================================== */
#page {
  -moz-transition: opacity 600ms ease-out;
  -o-transition: opacity 600ms ease-out;
  -webkit-transition: opacity 600ms ease-out;
  transition: opacity 600ms ease-out;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
#page.active_page {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}

/*----------------------------------------------------
	バナー
----------------------------------------------------*/
.bn {
  text-align: center;
  padding: 20px 0;
}
.bn a:hover {
  opacity: 0.8;
  transition: 0.8s;
}

/*----------------------------------------------------
	.con_slider
----------------------------------------------------*/
#load {
  position: fixed;
  top: 50%;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: 000;
  margin-top: -100px;
  -moz-transition: opacity 600ms ease-out;
  -o-transition: opacity 600ms ease-out;
  -webkit-transition: opacity 600ms ease-out;
  transition: opacity 600ms ease-out;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
#load .con_load {
  text-align: center;
}
#load .con_load .box_load .wrp_dog {
  position: relative;
  width: 52px;
  height: 31px;
  margin: 8px auto;
}
#load .con_load .box_load .wrp_dog p {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  -moz-transition: height 400ms linear;
  -o-transition: height 400ms linear;
  -webkit-transition: height 400ms linear;
  transition: height 400ms linear;
  -moz-transition: -moz-transform 100ms ease-out;
  -o-transition: -o-transform 100ms ease-out;
  -webkit-transition: -webkit-transform 100ms ease-out;
  transition: transform 100ms ease-out;
}
#load .con_load .box_load .wrp_dog p.act.full {
  transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  -webkit-transform: scale(1.1, 1.1);
  -o-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
}
#load .con_load .box_load .wrp_dog p.act.end {
  transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
}
#load .con_load .box_load .wrp_dog p.hide.part1 {
  height: 60%;
}
#load .con_load .box_load .wrp_dog p.hide.part2 {
  height: 20%;
}
#load .con_load .box_load .wrp_dog p.hide.full {
  height: 0;
}
#load.active_load {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}

/*----------------------------------------------------
	.con_slider
----------------------------------------------------*/
.con_slider {
  height: 654px;
  background: transparent url("../images/home/bg_slide.jpg") center top repeat-x;
  overflow: hidden;
  position: relative;
}
.con_slider .box_slider {
  width: 1101px;
  margin: 40px auto 0;
  position: static;
}
.con_slider .box_slider .slick-list {
  overflow: visible;
}
.con_slider .box_slider .slick-prev {
  width: 75px;
  height: 75px;
  background: transparent url("../images/home/arrL_slide.png") left top no-repeat;
  margin-top: -37px;
  margin-left: -12px;
  left: 50%;
  margin-left: -587px;
  -moz-transition: opacity 300ms ease-out;
  -o-transition: opacity 300ms ease-out;
  -webkit-transition: opacity 300ms ease-out;
  transition: opacity 300ms ease-out;
}
.con_slider .box_slider .slick-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
.con_slider .box_slider .slick-prev:before {
  display: none;
}
.con_slider .box_slider .slick-next {
  width: 75px;
  height: 75px;
  background: transparent url("../images/home/arrR_slide.png") left top no-repeat;
  margin-top: -37px;
  margin-left: 513px;
  left: 50%;
  -moz-transition: opacity 300ms ease-out;
  -o-transition: opacity 300ms ease-out;
  -webkit-transition: opacity 300ms ease-out;
  transition: opacity 300ms ease-out;
}
.con_slider .box_slider .slick-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
.con_slider .box_slider .slick-next:before {
  display: none;
}
.con_slider .box_slider .slick-dots {
  height: 35px;
  background: transparent url("../images/home/bg_pager.png") center top no-repeat;
  left: 0;
  bottom: 0;
}
.con_slider .box_slider .slick-dots li {
  margin: 11px 1px 0;
}
.con_slider .box_slider .slick-dots li button:before {
  color: #FFF;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transition: color 300ms ease-out;
  -o-transition: color 300ms ease-out;
  -webkit-transition: color 300ms ease-out;
  transition: color 300ms ease-out;
}
.con_slider .box_slider .slick-dots li.slick-active button:before {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  color: #a8ab12;
}

/*----------------------------------------------------
	.con_plan
----------------------------------------------------*/
.wrap h3 {
  text-align: center;
  margin-bottom: 24px;
  margin-top: 50px;
}
.wrap .con_plan {
  background: transparent url("../images/home/bk_plan.jpg");
  padding: 10px 0px;
  box-sizing: border-box;
  box-shadow: inset 5px 10px 20px rgba(0, 0, 0, 0.1);
}
.wrap .con_plan .box_plan {
  width: 1100px;
  margin: 40px auto;
  border-radius: 5px solid #000;
}
.wrap .con_plan .box_plan ul {
  display: flex;
  background: #fff;
}
.wrap .con_plan .box_plan ul li {
  border-right: 2px solid #f6e5ca;
  width: 34%;
  background: transparent url("../images/home/arr_plan.png") right bottom no-repeat;
}
.wrap .con_plan .box_plan ul li:last-child {
  border: none;
}
.wrap .con_plan .box_plan ul li a {
  display: block;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  text-decoration: none;
}
.wrap .con_plan .box_plan ul li a .wrp_text {
  padding: 24px 24px 48px;
  display: block;
}
.wrap .con_plan .box_plan ul li a .wrp_text .tit {
  font-size: 140%;
  display: block;
  text-align: center;
  margin-bottom: 20px;
  color: #402407;
}
.wrap .con_plan .box_plan ul li a .wrp_text .bt {
  font-size: 120%;
}
.wrap .con_plan .box_plan ul li a .wrp_text .text {
  font-size: 110%;
}
.wrap .con_plan .box_plan ul li a .wrp_text .price {
  float: right;
  font-size: 130%;
  padding-top: 20px;
  padding-bottom: 30px;
  color: #402407;
}

/*----------------------------------------------------
	.lay_search
----------------------------------------------------*/
.lay_search {
  width: 1060px;
  padding: 0 60px;
  background: transparent url("../images/home/sw_search.png") center bottom no-repeat;
  padding-bottom: 10px;
  margin: 24px auto 0;
}
.lay_search .con_st {
  width: 110px;
  height: 110px;
  float: left;
}
.lay_search .con_search {
  width: 680px;
  float: left;
  margin-left: 20px;
}
.lay_search .con_search .form_area form {
  display: block;
}
.lay_search .con_search .form_area form .box_day {
  float: left;
}
.lay_search .con_search .form_area form .box_day input {
  width: 155px;
  height: 28px;
  padding: 5px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #AAA;
  background: transparent url("../images/home/ic_cal.png") 96% center no-repeat;
  background-color: #FFF;
}
.lay_search .con_search .form_area form .box_per, .lay_search .con_search .form_area form .box_sta {
  float: left;
  margin-left: 15px;
}
.lay_search .con_search .form_area form .box_per select, .lay_search .con_search .form_area form .box_sta select {
  height: 40px;
  padding: 5px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #AAA;
}
.lay_search .con_search .form_area form .box_per select.obj_per_num, .lay_search .con_search .form_area form .box_sta select.obj_per_num {
  width: 110px;
}
.lay_search .con_search .form_area form .btn_submit {
  float: left;
  overflow: hidden;
  margin-top: 20px;
}
.lay_search .con_search .form_area form .btn_submit li {
  width: 123px;
  float: left;
  display: inline-block;
  margin-left: 10px;
}
.lay_search .con_search .form_area .btns {
  clear: both;
  margin-top: 24px;
  padding-top: 8px;
  border-top: 1px solid #cecece;
}
.lay_search .con_search .form_area .btns ul {
  overflow: hidden;
}
.lay_search .con_search .form_area .btns ul li {
  display: inline-block;
  margin-left: 8px;
}
.lay_search .con_search .form_area .btns ul li:first-child {
  margin-left: 0;
}
.lay_search .con_search .form_area .btns ul li a {
  display: block;
  text-decoration: none;
  background: transparent url("../images/home/arrR_form.png") left center no-repeat;
  padding-left: 18px;
}
.lay_search .con_search .form_area .btns ul li a:hover {
  text-decoration: underline;
}
.lay_search .con_search .txt_rsv:before {
  content: "■";
  color: #442E1A;
}
.lay_search .con_sp {
  width: 232px;
  float: right;
}

/*----------------------------------------------------
	.lay_sns
----------------------------------------------------*/
.lay_sns {
  margin-top: 32px;
}
.lay_sns h3 {
  text-align: center;
}
.lay_sns .inner {
  margin-top: 24px;
  height: 505px;
  background: transparent url("../images/home/bg_sns.jpg") center top repeat-x;
  overflow: hidden;
}
.lay_sns .inner .con_sns .box_sns {
  width: 356px;
  float: left;
  margin-top: 32px;
  background-color: #FFF;
  -moz-box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.5);
  height: 435px;
  overflow: hidden;
  position: relative;
}
.lay_sns .inner .con_sns .box_sns .bt {
  position: absolute;
  left: 0;
  bottom: 16px;
  width: 100%;
  text-align: center;
}
.lay_sns .inner .con_sns .box_sns.fb {
  margin: 32px 16px 0;
}
.lay_sns .inner .con_sns .box_sns.voice dl {
  padding: 16px;
}
.lay_sns .inner .con_sns .box_sns.voice dl dt {
  display: block;
  background: transparent url("../images/home/txt_voice.png") left center no-repeat;
  font-size: 16px;
  line-height: 1.6em;
  font-weight: bold;
  padding-left: 52px;
}
.lay_sns .inner .con_sns .box_sns.voice dl dd {
  border-top: 1px solid #d3d3d3;
  margin-top: 12px;
  padding-top: 12px;
  font-size: 14px;
  line-height: 1.6em;
}
.lay_sns .inner .con_sns .box_sns.news .wrp_news {
  padding: 16px;
  overflow-y: scroll;
  height: 200px;
}
.lay_sns .inner .con_sns .box_sns.news .wrp_news a {
  display: block;
  clear: both;
  overflow: hidden;
  text-decoration: none;
  margin-bottom: 16px;
  padding-bottom: 16px;
  border-bottom: 1px solid #d3d3d3;
}
.lay_sns .inner .con_sns .box_sns.news .wrp_news a .img {
  width: 126px;
  display: block;
  float: left;
  text-align: center;
}
.lay_sns .inner .con_sns .box_sns.news .wrp_news a .img img {
  max-width: 100%;
  max-height: 100%;
}
.lay_sns .inner .con_sns .box_sns.news .wrp_news a .text {
  display: block;
  float: right;
  width: 180px;
}
.lay_sns .inner .con_sns .box_sns.news .wrp_news a .text span {
  display: inline-block;
}
.lay_sns .inner .con_sns .box_sns.news .wrp_news a .text span.tit {
  margin-top: 0.5em;
  font-weight: bold;
  text-decoration: underline;
}
.lay_sns .inner .con_sns .box_sns.news .wrp_news a:hover .text span.tit {
  text-decoration: none;
}

/*----------------------------------------------------
	.lay_enjoy
----------------------------------------------------*/
.lay_enjoy {
  background: transparent url("../images/home/bg_enjoy.jpg") center top no-repeat;
  padding: 32px 0 40px;
  overflow: hidden;
}
.lay_enjoy h3 {
  text-align: center;
}
.lay_enjoy .slide_area {
  margin-top: 32px;
  border-top: 12px solid #FFF;
  border-bottom: 12px solid #FFF;
  background: transparent url("../images/home/pat_enj.png") left top repeat;
  position: relative;
}
.lay_enjoy .slide_area #arr_custum li {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 200;
  width: 48px;
  height: 70px;
  margin-top: -35px;
}
.lay_enjoy .slide_area #arr_custum li.left {
  margin-left: -900px;
}
.lay_enjoy .slide_area #arr_custum li.right {
  margin-left: 852px;
}
.lay_enjoy .slide_area #arr_custum li a {
  display: block;
  cursor: pointer;
}
.lay_enjoy .slide_area .con_slide {
  margin: 0 auto;
}
.lay_enjoy .slide_area .con_slide .inner {
  position: relative;
}
.lay_enjoy .slide_area .con_slide .inner.enj1 {
  background: transparent url("../images/home/bg_enj1.png") 5% center no-repeat;
}
.lay_enjoy .slide_area .con_slide .inner.enj1 .box_slide .point {
  margin-top: 0;
  padding-top: 175px;
  background: transparent url("../images/home/img_enj1_s.png") left top no-repeat;
}
.lay_enjoy .slide_area .con_slide .inner.enj2 .box_slide .point {
  margin-top: 4px;
  background: transparent url("../images/home/img_enj2_s.png") left top no-repeat;
}
.lay_enjoy .slide_area .con_slide .inner.enj3 {
  background: transparent url("../images/home/bg_enj2.png") 0 center no-repeat;
}
.lay_enjoy .slide_area .con_slide .inner.enj3 .box_slide .point {
  background: transparent url("../images/home/img_enj3_s.png") left top no-repeat;
}
.lay_enjoy .slide_area .con_slide .inner.enj4 {
  background: transparent url("../images/home/bg_enj3.png") 0 20% no-repeat;
}
.lay_enjoy .slide_area .con_slide .inner.enj4 .box_slide .point {
  background: transparent url("../images/home/img_enj4_s.png") left top no-repeat;
}
.lay_enjoy .slide_area .con_slide .inner .box_slide {
  min-height: 547px;
}
.lay_enjoy .slide_area .con_slide .inner .box_slide h4 {
  padding-top: 24px;
}
.lay_enjoy .slide_area .con_slide .inner .box_slide .copy {
  margin-top: 16px;
}
.lay_enjoy .slide_area .con_slide .inner .box_slide .text {
  margin-top: 16px;
  width: 48%;
  line-height: 1.6em;
  font-size: 1.1em;
}
.lay_enjoy .slide_area .con_slide .inner .box_slide .point {
  overflow: hidden;
  width: 48%;
  padding-top: 166px;
  margin-top: 16px;
}
.lay_enjoy .slide_area .con_slide .inner .box_slide .point li {
  width: 50%;
  float: left;
  font-size: 13px;
  line-height: 1.4em;
}
.lay_enjoy .slide_area .con_slide .inner .box_slide .bt {
  margin-top: 16px;
  width: 48%;
  overflow: hidden;
}
.lay_enjoy .slide_area .con_slide .inner .box_slide .bt a {
  display: block;
  float: right;
}
.lay_enjoy .slide_area .con_slide .inner .img {
  position: absolute;
  width: 1000px;
  height: 547px;
  top: 0;
  left: 50%;
}
.lay_enjoy .slide_area .con_slide .slick-dots {
  z-index: 100;
  bottom: -50px;
}
.lay_enjoy .slide_area .con_slide .slick-dots li {
  margin: 0 10px;
}
.lay_enjoy .slide_area .con_slide .slick-dots li button {
  width: 36px;
  height: 36px;
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  line-height: 1.4em;
  color: #222;
  -moz-transition: background-color 300ms ease-out;
  -o-transition: background-color 300ms ease-out;
  -webkit-transition: background-color 300ms ease-out;
  transition: background-color 300ms ease-out;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.lay_enjoy .slide_area .con_slide .slick-dots li button:before {
  display: none;
}
.lay_enjoy .slide_area .con_slide .slick-dots li.slick-active button {
  color: #FFF;
  background-color: #442e1a;
}
.lay_enjoy .slide_area .con_slide .slick-prev {
  z-index: 150;
  top: auto;
  bottom: -65px;
  left: 50%;
  margin-left: -150px;
  width: 50px;
  height: 50px;
  background: transparent url("../images/home/arrL_enj.png") left top no-repeat;
  -moz-transition: opacity 300ms ease-out;
  -o-transition: opacity 300ms ease-out;
  -webkit-transition: opacity 300ms ease-out;
  transition: opacity 300ms ease-out;
}
.lay_enjoy .slide_area .con_slide .slick-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
.lay_enjoy .slide_area .con_slide .slick-prev:before {
  display: none;
}
.lay_enjoy .slide_area .con_slide .slick-next {
  z-index: 150;
  top: auto;
  bottom: -65px;
  left: 50%;
  margin-left: 115px;
  width: 50px;
  height: 50px;
  background: transparent url("../images/home/arrR_enj.png") left top no-repeat;
  -moz-transition: opacity 300ms ease-out;
  -o-transition: opacity 300ms ease-out;
  -webkit-transition: opacity 300ms ease-out;
  transition: opacity 300ms ease-out;
}
.lay_enjoy .slide_area .con_slide .slick-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
.lay_enjoy .slide_area .con_slide .slick-next:before {
  display: none;
}
.lay_enjoy .con_fac {
  margin-top: 80px;
  background: transparent url("../images/home/bg_fac.jpg") center top no-repeat;
  background-size: cover;
  border: 6px solid #63402a;
  padding: 32px 0;
  -moz-box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.3);
}
.lay_enjoy .con_fac .box_fac {
  width: 1048px;
  margin: 24px auto 0;
  overflow: hidden;
}
.lay_enjoy .con_fac .box_fac li {
  background-color: #FFF;
  width: 262px;
  float: left;
  padding-bottom: 16px;
}
.lay_enjoy .con_fac .box_fac li:nth-child(2) {
  width: 257px;
}
.lay_enjoy .con_fac .box_fac li .wrp_text {
  border-left: 1px solid #ebebeb;
  padding: 0 16px 0;
  margin-top: 16px;
}
.lay_enjoy .con_fac .box_fac li .wrp_text span {
  display: block;
}
.lay_enjoy .con_fac .box_fac li .wrp_text span.name {
  text-align: center;
}
.lay_enjoy .con_fac .box_fac li .wrp_text span.t {
  margin-top: 1em;
}
.lay_enjoy .con_fac .bt2 {
  margin-top: 24px;
  text-align: center;
}

/*----------------------------------------------------
	.lay_pack
----------------------------------------------------*/
.lay_pack {
  background: transparent url("../images/home/bg_pack.jpg") center top repeat;
  padding: 40px 0;
}
.lay_pack h3 {
  text-align: center;
}
.lay_pack .con_pack {
  background-color: #f3dbbe;
  margin-top: 24px;
}
.lay_pack .con_pack .box_recom {
  background-color: #FFF;
}
.lay_pack .con_pack .box_recom a {
  display: block;
  text-decoration: none;
}
.lay_pack .con_pack .box_recom a .img {
  display: block;
  width: 550px;
  float: left;
}
.lay_pack .con_pack .box_recom a .wrp_text {
  display: block;
  width: 502px;
  float: left;
  padding: 24px 24px 0;
}
.lay_pack .con_pack .box_recom a .wrp_text span {
  display: block;
}
.lay_pack .con_pack .box_recom a .wrp_text span.tit {
  margin-top: 16px;
  font-size: 1.2em;
  line-height: 1.4em;
  font-weight: bold;
  text-decoration: underline;
}
.lay_pack .con_pack .box_recom a .wrp_text span.t {
  margin-top: 16px;
  font-size: 1.1em;
  line-height: 1.6em;
}
.lay_pack .con_pack .box_recom a .wrp_text span.price {
  margin-top: 24px;
  text-align: right;
  font-size: 1.2em;
  line-height: 1.4em;
}
.lay_pack .con_pack .box_recom a .wrp_text span.price .num {
  font-size: 1.6em;
}
.lay_pack .con_pack .box_recom a:hover .wrp_text span.tit {
  text-decoration: none;
}
.lay_pack .con_pack .box_best {
  background: transparent url("../images/home/sw_pack.png") center top no-repeat;
}
.lay_pack .con_pack .box_best dl {
  padding: 24px;
  overflow: hidden;
}
.lay_pack .con_pack .box_best dl dt {
  text-align: center;
}
.lay_pack .con_pack .box_best dl dd {
  width: 33.333%;
  float: left;
  margin-top: 16px;
  background: transparent url("../images/home/line_pack.png") left top repeat-y;
}
.lay_pack .con_pack .box_best dl dd a {
  display: block;
  text-decoration: none;
  max-width: 300px;
  margin: 0 auto;
}
.lay_pack .con_pack .box_best dl dd a .img {
  display: block;
  position: relative;
  text-align: center;
}
.lay_pack .con_pack .box_best dl dd a .img img {
  max-width: 100%;
  max-height: 100%;
  margin: 0 auto;
}
.lay_pack .con_pack .box_best dl dd a .wrp_text {
  display: block;
}
.lay_pack .con_pack .box_best dl dd a .wrp_text span {
  display: block;
}
.lay_pack .con_pack .box_best dl dd a .wrp_text span.tit {
  margin-top: 8px;
  font-weight: bold;
  text-decoration: underline;
}
.lay_pack .con_pack .box_best dl dd a .wrp_text span.price {
  margin-top: 8px;
  text-align: right;
  font-size: 1.2em;
  line-height: 1.4em;
}
.lay_pack .con_pack .box_best dl dd a .wrp_text span.price .num {
  font-size: 1.6em;
}
.lay_pack .con_pack .box_best dl dd.no1 {
  background: none;
}
.lay_pack .con_pack .box_best dl dd.no1 a .img:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 77px;
  height: 77px;
  z-index: 10;
  background: transparent url("../images/home/no1.png") left top no-repeat;
}
.lay_pack .con_pack .box_best dl dd.no2 a .img:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 77px;
  height: 77px;
  z-index: 10;
  background: transparent url("../images/home/no2.png") left top no-repeat;
}
.lay_pack .con_pack .box_best dl dd.no3 a .img:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 77px;
  height: 77px;
  z-index: 10;
  background: transparent url("../images/home/no3.png") left top no-repeat;
}
.lay_pack .bt {
  text-align: center;
  margin-top: 24px;
}
.lay_pack .con_dohan {
  background: #eac477;
  padding: 20px;
  margin-top: 10px;
  text-align: center;
  font-size: 1.2em;
}
.lay_pack .con_dohan .btn {
  margin-top: 10px;
}
.lay_pack .con_dohan .btn:before, .lay_pack .con_dohan .btn:after {
  font-family: FontAwesome;
  vertical-align: middle;
}
.lay_pack .con_dohan .btn > * {
  vertical-align: middle;
  display: inline;
}
.lay_pack .con_dohan .btn:after {
  content: "";
  margin-left: .5em;
}

/*----------------------------------------------------
	.con_bn
----------------------------------------------------*/
.con_bn {
  margin-top: 64px;
}
.con_bn ul {
  overflow: hidden;
}
.con_bn ul li {
  width: 540px;
  float: right;
}
.con_bn ul li:first-child {
  float: left;
}

/*----------------------------------------------------
	.box_seaf
----------------------------------------------------*/
.con_seaf {
  background: url(../images/home/bg_seaf.jpg) center center no-repeat;
  padding: 20px 0 30px;
}
.con_seaf .box_seaf {
  margin-top: 16px;
}
.con_seaf .box_seaf h4 {
  text-align: center;
}
.con_seaf .box_seaf .copy {
  text-align: center;
  margin-top: 24px;
}
.con_seaf .box_seaf .t {
  margin-top: 24px;
  font-size: 1.1em;
  line-height: 1.8em;
  padding: 0 60px 20px;
  border-bottom: 1px solid #FFF;
  color: #FFF;
}
